.header {
  padding: 54px 48px 0;

  display: flex;
  align-items: center;
}

.backButton {
  display: flex;
  align-items: center;
}

.backLabel {
  margin-left: 16px;
  font-size: 16px;
  font-weight: bold;
}

.title {
  position: relative;
  white-space: nowrap;
}

.titleBack {
  position: absolute;
  top: -20px;
  bottom: -63px;
  width: auto;
  color: transparentize(#fff, .93);
  font-size: 90px;
  line-height: 123px;
  font-weight: 800;
  white-space: nowrap;
}

.side {
  margin-left: auto;
  margin-top: 6px;

  display: flex;
  align-items: center;

  position: relative;
}

.notifications {
  height: 28px;
  width: 28px;

  cursor: pointer;
  position: relative;

  display: block;
}

.notificationsCount {
  position: absolute;
  top: -8px;
  right: -6px;
  height: 20px;
  width: 20px;

  display: flex;
  align-items: center;
  justify-content:center;

  color: #fff;
  font-size: 11px;
  background: #FF6969;

  border-radius: 100%;
}

.user {
  margin-left: 42px;

  background: transparentize(#FFFFFF, .85);
  box-shadow: 0 15px 20px rgba(17, 31, 59, 0.2);
  border-radius: 26.5px;

  display: flex;
  align-items: center;

  padding: 12px 16px;

  cursor: pointer;
}

.userAvatar {
  height: 30px;
  width: 30px;
  background: no-repeat center;
  background-size: cover;
  border-radius: 15px;
}

.userIcon {
  margin-left: 8px;
}

.menuToggle {
  display: block;
  height: 24px;
  width: 24px;
}

.isMobile {
  padding: 20px 20px 0;
  position: relative;

  display: grid;
  grid-template-columns: auto auto;
  grid-row-gap: 37px;
  grid-template-areas:
          "toggle side side"
          "title title title";

  height: auto;

  .side {
    margin: 0 0 0 auto;
    grid-area: side;
  }

  .menuToggle {
    grid-area: toggle;
  }

  .backButton {
    grid-area: back;
  }

  .title {
    grid-area: title;
  }

  .titleBack {
    top: -2px;
    bottom: -18px;
    font-size: 50px;
    line-height: 50px;
  }
}
